DAVMAIL(1)

NAME
davmail - POP/IMAP/SMTP/Caldav/Carddav/LDAP Exchange Gateway

SYNOPSIS
davmail [-notray] [CONFIG_FILE_PATH]

DESCRIPTION
This manual page documents briefly the davmail command.

davmail creates a gateway making the Microsoft Exchange mail, contacts and calendar protocol available in standard protocols such as POP, IMAP, CalDAV, SMTP and LDAP.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
davmail can take the path of the configuration file on the command line.

The configuration file syntax is described deeply on the davmail website.

davmail accepts the following options:

-notray
    Do not create a system tray icon.

Note that even when passing "-notray" davmail will still show a graphical user interface.
To run davmail without a GUI set the "davmail.server" to "true" in the configuration file, or use the following option.

-server
    Run in server mode (no GUI).

FILES

$HOME/.davmail.properties
    The user configuration file. If it exists this will be loaded when the CONFIG_FILE_PATH argument is not passed on the command line.

/etc/davmail.properties
    The system wide configuration file.

/etc/default/davmail
    System wide initscript behaviour handling.

SEE ALSO

http://davmail.sourceforge.net/serversetup.html

http://davmail.sourceforge.net/advanced.html

http://davmail.sourceforge.net/sslsetup.html